Subject: New Reply Received - need esc pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 08:37:42 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  need esc pod  Ticket comment <div dir="auto">
<div dir="auto"><br></div>
<div dir="auto"></div>
<div dir="auto">Good day! </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">       I just made that return order so that I am able to speak to one of your staff. Unfortunately, the driver told me that he didn't make the delivery for the items I ordered. So what should I do now? I will pay for the items I didn't received? Can you show me a proof that it has been delivered in my place? I know that my place is a little bit confusing and sometimes the driver may get into another house. But the last time I ordered for my lungerie, it was delivered correctly, and the driver called me first and waited for me to hand over the items. This time, I didn't received any call and I received a message that the items was already delivered. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 10, 2022, 12:06 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amanda ,<br><br>
</div>
<div dir="ltr">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As per the system the order 9588437029 has been delivered, and there is a return request do you mean you didn't receive this item only Styli Distressed High Rise Loose Fit Mom Jeans</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">​</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4948596